MediaWiki:Attributes.css: Difference between revisions

Raven.Familiar (talk | contribs)
Aspect Colors
Raven.Familiar (talk | contribs)
Traits
Line 90: Line 90:
}
}
/* Trait Colors */
/* Trait Colors */
.attribute-pill-Blaster {
    background-color: #9c749d;
        color: white;
}
.attribute-pill-Cherubim {
.attribute-pill-Cherubim {
     background-color: #ffffff;
     background-color: #ffffff;
         color: #bca57a;
         color: #bca57a;
}
.attribute-pill-Explorer {
    background-color: #9fc47b;
        color: white;
}
.attribute-pill-Gladiator {
    background-color: #bba479;
        color: white;
}
.attribute-pill-Hothead {
    background-color: #e36566;
        color: white;
}
.attribute-pill-Mascot {
    background-color: #f6b560;
        color: white;
}
.attribute-pill-Mastermind {
    background-color: #71b7af;
        color: white;
}
.attribute-pill-Protector {
    background-color: #d2a3ba;
        color: white;
}
.attribute-pill-Striker {
    background-color: #fa9269;
        color: white;
}
}